package com.goafanti.expenseAccount.bo;

public class ExpenseAccountExamineLog {
    private Integer id;
    private Integer status;
    private Integer processStatus;
    private String yxy;
    private String yxjl;
    private String cwzy;
    private String yxgly;
    private String boss;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getProcessStatus() {
        return processStatus;
    }

    public void setProcessStatus(Integer processStatus) {
        this.processStatus = processStatus;
    }

    public String getYxy() {
        return yxy;
    }

    public void setYxy(String yxy) {
        this.yxy = yxy;
    }

    public String getYxjl() {
        return yxjl;
    }

    public void setYxjl(String yxjl) {
        this.yxjl = yxjl;
    }

    public String getCwzy() {
        return cwzy;
    }

    public void setCwzy(String cwzy) {
        this.cwzy = cwzy;
    }

    public String getYxgly() {
        return yxgly;
    }

    public void setYxgly(String yxgly) {
        this.yxgly = yxgly;
    }

    public String getBoss() {
        return boss;
    }

    public void setBoss(String boss) {
        this.boss = boss;
    }
}
